/* -------------------------------------------------------------- 
  
   Viva CSS Framework
   E-Mail: hello@vivatemplates.com
   
   www.vivatemplates.com
   
-------------------------------------------------------------- */

/* Desired font size. */
body { font-size: 75%; color: #444; }


/* Default fonts and colors. */
body,h1,h2,h3,h4,h5,h6,p,ul,ol,dl { font-family: Arial, Verdana, sans-serif; color: #666; }

/* Mozilla based browsers */
::-moz-selection {
	background-color: #6dd0d6;
	color: #fff;
}

/* Works in Safari */	
::selection {
	background-color: #6dd0d6;
	color: #fff;
}


/* Headings
-------------------------------------------------------------- */

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 { font-weight: bold; color: #000; }

#content h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
#content h2 { font-size: 1.5em; margin-bottom: 0.75em; }
#content h3 { font-size: 1.5em; line-height: 1; margin-bottom: 0.8em; color: #000; font-weight: normal; }
#content h4 { font-size: 1.4em; line-height: 1.25; margin-bottom: 0.80em; color:#063; }
#content h5 { font-size: 1em; margin-bottom: 1.5em; }
#content h6 { font-size: 1em; }


/* Text elements
-------------------------------------------------------------- */

#content .highlight {background:#9F9; color: #000;}

#content p { line-height: 20px;margin-bottom:10px; }

#content ul,#content  ol { margin: 0 1.5em 1.5em 1.5em; }
#content ul { list-style-type: circle; }
#content ol { list-style-type: decimal; }

#content dl { margin: 0 0 1.5em 0; }
#content dl dt { font-weight: bold; }
#content dl dd { margin-left: 1.5em; }

#content abbr, acronym { border-bottom: 1px dotted #000; }
#content address { margin-top: 1.5em; font-style: italic; }
#content del { color: #000; }

a { /* customize_link_color */	color:#063;	/* customize_link_color */ text-decoration: none; font-weight: bold; outline: 0; }
a:hover { text-decoration: none; /* customize_link_hover_color */	color: #000;	/* customize_link_hover_color */ }

#content blockquote { margin: 1.5em; }
#content strong { font-weight: bold; }
#content em, dfn { font-style: italic; }
#content dfn { font-weight: bold; }
#content pre,#content  code { margin: 1.5em 0; white-space: pre; }
#content pre,#content code, #content tt { font: 1em monospace; line-height: 1.5; } 
#content tt { display: block; margin: 1.5em 0; line-height: 1.5; }

#content a img {
	border: 0;
}

/* Default classes
-------------------------------------------------------------- */

.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet { color: #999; }

.hide { display: none; }

.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0; padding-bottom: 0; }

/* Buttons
-------------------------------------------------------------- */

.min-button, .min-button:visited {
	border: 0;
	font-family: Arial, Verdana, Sans-serif;
	background: #222 url(http://cdca.org.au/packages/minifiedtheme/themes/minifiedtheme/images/alert-overlay.png) repeat-x;  /* BREYTA */
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; /* BREYTA */
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.min-button:hover							{ background-color: #111; color: #fff; }	/* BREYTA */
	.min-button:active							{ top: 1px; }
	.min-small.button, .min-small.button:visited 			{ font-size: 11px; padding: ; }
	.min-button, .min-button:visited,
	.medium.min-button, .medium.min-button:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.min-button, .large.min-button:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
